Application: gvSIG desktop - gvSIG bugs #5479
[PG] El campo fecha de la tabla ARENA2_ACCIDENTES intercambia los valores de dia y mes
10/27/2020 12:59 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document table

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3044 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El campo fecha de la tabla ARENA2_ACCIDENTES intercambia los valores de dia y mes como se ve en las imagenes.

Adjunto capturas de pantalla

History

#1 - 07/26/2023 10:40 AM - Francisco Diaz Carsi
- Subject changed from El campo fecha de la tabla ARENA2_ACCIDENTES intercambia los valores de dia y mes to [PG] El campo fecha de la tabla
ARENA2_ACCIDENTES intercambia los valores de dia y mes

#2 - 07/26/2023 01:57 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#3 - 07/26/2023 02:07 PM - Francisco Diaz Carsi
- Status changed from New to Outdated
- File Captura desde 2023-07-26 14-04-36.png added

Esto ha debido corregirse en algin momento.

Pego una captura de pantalla

#4 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

Files

1.PNG 52 KB 10/27/2020 Mario Carrera
2.PNG 287 KB 10/27/2020 Mario Carrera
3.PNG 287 KB 10/27/2020 Mario Carrera
Captura desde 2023-07-26 14-04-36.png 28 KB 07/26/2023 Francisco Diaz Carsi
